.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
	width: 3008px;
	height: 580px;
	background-size: 3008px 580px;
	background-repeat: no-repeat;
	background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		width: 1068px;
		height: 570px;
		background-size: 1068px 570px;
		background-repeat: no-repeat;
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_medium_2x.jpg");
	}
}

@media only screen and (max-width: 734px) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		width: 734px;
		height: 500px;
		background-size: 734px 500px;
		background-repeat: no-repeat;
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_small.jpg");
	}
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_small_2x.jpg");
	}
}

@media only screen and (min-width: 1069px) and (min-height: 776px) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		width: 3008px;
		height: 692px;
		background-size: 3008px 692px;
		background-repeat: no-repeat;
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_largetall.jpg");
	}
}

@media only screen and (min-width: 1069px) and (min-height: 776px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 1.5dppx), only screen and (min-width: 1069px) and (min-height: 776px) and (min-resolution: 144dpi) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_largetall_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		width: 1068px;
		height: 650px;
		background-size: 1068px 650px;
		background-repeat: no-repeat;
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_mediumtall.jpg");
	}
}

@media only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-width: 735px) and (min-height: 734px) and (min-resolution: 144dpi) {
	.main [data-module-template="heroes"] .unit-image-wrapper .unit-image.unit-image-mac-for-students-hero-mac-for-students {
		background-image: url("/in/home/heroes/mac-for-students/images/mac_for_students_hero__dbi4flqyio2u_mediumtall_2x.jpg");
	}
}
.main [data-module-template="heroes"] [data-unit-id] .bottom-copy-wrapper .unit-copy-wrapper.scrim {
	position: relative;
}
.main [data-module-template="heroes"] [data-unit-id] .bottom-copy-wrapper .unit-copy-wrapper.scrim::before {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(to top,
    rgba(0, 0, 0, 0.80) 0%,
    rgba(0, 0, 0, 0.10) 55%,
    transparent 100%
  );
}
.main [data-module-template="heroes"] [data-unit-id="mac-for-students-2"] .unit-copy-wrapper .drop-shadow  {
	text-shadow: 0px 0px 15px rgba(0, 0, 0, .6);
}